@charset 'ISO-2022-JP';

#header {
	height: 160px;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-color: #fff2b6;
}

#top_image {
	width: 980px;
	height: 160px;
	background: url(../img/header.png) no-repeat;
	position: relative;
	margin: 0px auto;
}

#top_image h1 {
	display: block;
	position: absolute;
	left: 20px;
	top: 10px;
}

#top_image h1 a {
	display: block;
	width: 200px;
	height: 140px;
}
		
		/*---------main-contents---------*/
		
#contents_area {
	width: 980px;
	padding: 20px 0px 10px;
	margin: 0px auto;
	position: relative;
}

.box {
	width: 980px;
	margin: 0px;
	padding: 0px;
	position: relative;
}

.right_box {
	width: 280px;
	;
			position: relative;
	margin: 0px 20px 0px 0;
}

.cont_box {
	width: 640px;
	text-align: left;
	position: relative;
	margin-left: 20px;
	margin-bottom: 20px;
}

.cont_space {
	position: relative;
	padding: 10px;
	width: auto;
	background-color: #fef6f0;
	border-left: 1px solid #a3795a;
	border-right: 1px solid #a3795a;
	border-bottom: 1px solid #a3795a;
}

.cont_space_white {
	position: relative;
	padding: 10px;
	width: auto;
	background-color: #ffffff;
}

.cont_space p {
	line-height: 150%;
	font-size: 125%;
}

.cont_box_m {
	width: 620px;
	position: relative;
	background-color: #ffffff;
	margin-bottom: 10px;
}

.cont_box_s {
	width: 280px;
	text-align: left;
	position: relative;
	background-color: #FEF6F0;
	margin-bottom: 0;
	margin-top: 10px;
}

.banner_box_l {
	width: 640px;
	text-align: left;
	position: relative;
	margin-left: 20px;
	margin-bottom: 20px;
}

.banner_box_m {
	width: 320px;
	text-align: left;
	position: relative;
	margin-left: 20px;
	margin-bottom: 20px;
}

.recommend_box {
	width: 620px;
/*    rev20130331*/
/*    height: 130px;*/
    padding-top: 10px;
    border-top: 1px solid #a3795a;
    margin-top: 10px;
    display: inline-block;
}

.shop_info_box {
	width: 600px;
    padding-top: 10px;
    border-top: 1px solid #a3795a;
    margin-top: 10px;
}

.shop_info_box_top {
	width: 600px;
	display: inline-block;
}
/*    rev20130331*/
.recommend_box_top {
	width: 620px;
/*    height: 130px;*/
    display: inline-block;
}

.shop_box {
	width: 620px;
	bottom: 10px;
	height: 180px;
	padding-bottom: 10px;
}

.shop_box_2nd {
	width: 620px;
	bottom: 10px;
	padding-bottom: 15px;
}


.event_box {
	width: 620px;
/*    height: 130px;*/
    padding-top: 10px;
    border-top: 1px solid #a3795a;
    margin-top: 10px;
    display: inline-block;
}
/*    rev20130331*/

.event_box_top {
	width: 620px;
/*    height: 130px;*/
    display: inline-block;
}

#event_box p {
	margin-left: 210px;
}

.shop_box p {
	margin-left: 250px;
}

#recommend p {
	margin-left: 140px;
}

.imgleft {
	float: left;
	margin-right: 10px;
	margin-top: 1px;
}


.shop_box_2nd p {
	margin: 5px 0px;
}

.access p {
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
}

.sub {
	position: relative;
	width: auto;
	top: 5px;
}


		/*---------$B"'(Bimage---------*/
.aksaka_img00 {
	float: left;
	margin-right: 10px;
	display: block;
	background: url(../img/akasaka_img00.jpg) no-repeat;
	width: 240px;
	height: 180px;
}

.akasaka_img01 {
	float: left;
	display: block;
	background: url(../img/akasaka_img01.jpg) no-repeat;
	width: 305px;
	height: 180px;
}

.akasaka_img02 {
    float: right;
	display: block;
	background: url(../img/akasaka_img02.jpg) no-repeat;
	width: 305px;
	height: 180px;
}

.akasaka_map {
	display: block;
	background: url(../img/akasaka_map.jpg) no-repeat;
	width: 600px;
	height: 600px;
}

.yaesu_img00 {
	float: left;
	margin-right: 10px;
	display: block;
	background: url(../img/yaesu_img00.jpg) no-repeat;
	width: 240px;
	height: 180px;
}

.yaesu_img01 {
	float: left;
	display: block;
	background: url(../img/yaesu_img01.jpg) no-repeat;
	width: 305px;
	height: 180px;
}

.yaesu_img02 {
    float: right;
	display: block;
	background: url(../img/yaesu_img02.jpg) no-repeat;
	width: 305px;
	height: 180px;
}

.yaesu_map {
	display: block;
	background: url(../img/yaesu_map.png) no-repeat;
	width: 600px;
	height: 680px;
}

.treevillage_img00 {
	float: left;
	margin-right: 10px;
	display: block;
	background: url(../img/treevillage_img00.jpg) no-repeat;
	width: 240px;
	height: 180px;
}

.treevillage_img01 {
	float: left;
	display: block;
	background: url(../img/treevillage_img01.jpg) no-repeat;
	width: 620px;
	height: 220px;
}

.treevillage_map {
	display: block;
	background: url(../img/treevillage_map.jpg) no-repeat;
	width: 600px;
	height: 1250px;
}
		/*---------$B"'(Bbanner---------*/
		

#bn00 a {
	display: block;
	background: url(../img/store_bnr.jpg) no-repeat;
	width: 640px;
	;
	height: 90px;
}

#bn01 a {
	display: block;
	background: url(../img/blog_banner.jpg) no-repeat;
	width: 280px;
	;
	height: 240px;
}

#bn02 a {
	display: block;
	background: url(../img/sakas_banner.jpg) no-repeat;
	width: 320px;
	height: 45px;
	margin: 5px auto;
}

#bn03 {
	background: url(../img/bn_03.gif) no-repeat;
	width: 280px;
	height: 109px;
	margin: 5px auto;
}

#bn404 a {
	display: block;
	background: url(/tbsshop/MIUstore/img/miu404banr_1.jpg) no-repeat;
	width: 640px;
	height: 150px;
}




/*---------$B"'(Btitle---------*/

#news h4 {
	display: block;
	background: url(../img/title.jpg) no-repeat 0 0;
	width: 640px;
	height: 35px;
}

#event h4 {
	display: block;
	background: url(../img/title.jpg) no-repeat 0 -35px;
	width: 640px;
	height: 35px;
}

#recommend h4 {
	display: block;
	background: url(../img/title.jpg) no-repeat 0 -70px;
	width: 640px;
	height: 35px;
}

#akasaka h4 {
	display: block;
	background: url(../img/title.jpg) no-repeat 0 -105px;
	width: 640px;
	height: 65px;
}

#yaesu h4 {
	display: block;
	background: url(../img/title.jpg) no-repeat 0 -170px;
	width: 640px;
	height: 65px;
}

#treevillage h4 {
	display: block;
	background: url(../img/title.jpg) no-repeat 0 -235px;
	width: 640px;
	height: 65px;
}

.shop_info h5 {
	width: 620px;
	height: 25px;
	position: relative;
	background: url(../img/title.jpg) no-repeat 0 -300px;
}

.ranking h5 {
	width: 620px;
	height: 25px;
	position: relative;
	background: url(../img/title.jpg) no-repeat 0 -325px;
}

.access h5 {
	width: 620px;
	height: 25px;
	position: relative;
	background: url(../img/title.jpg) no-repeat 0 -350px;
}

#goods h5 {
	display: block;
	background: url(../img/title.jpg) no-repeat 0 -375px;
	width: 280px;
	height: 35px;
}






/*---------$B"'(Branking---------*/
.ranking00 {
	width: 130px;
	background: url(../img/ranking00.gif) no-repeat;
	/*    rev20130331*/
	vertical-align: top;
	float: none;
    display: inline-block;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-right: 10px;
	margin-left: 5px;
}

.ranking01 {
	width: 130px;
	background: url(../img/ranking01.gif) no-repeat;
	/*    rev20130331*/
	vertical-align: top;
	float: none;
	display: inline-block;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;
}

.ranking02 {
	width: 130px;
	background: url(../img/ranking02.gif) no-repeat;
	/*    rev20130331*/
	vertical-align: top;
	float: none;
	display: inline-block;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;
}

.ranking03 {
	width: 130px;
	background: url(../img/ranking03.gif) no-repeat;
	/*    rev20130331*/
    float: none;
    vertical-align: top;
	display: inline-block;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 10px;
}




/*---------$B"'(Blist---------*/

#goods ul {
	position: relative;
	width: auto;
	line-height: 150%;
	font-size: 125%;
	margin-top: 5px;
	margin-bottom: 5px;
}

#goods li {
	list-style: none;
	background: url(../img/list_bg.gif) no-repeat;
	padding: 0 0 0 15px;
}

#goods li.new {
	list-style: none;
	background: url(../img/list_new.gif) no-repeat;
	background-repeat: no-repeat;
	padding: 0 0 0 17px;
}


/*---------$B"'(Bbtn---------*/

.shop_btn a {
	display: block;
	background: url(../img/shop_btn.gif) no-repeat;
	width: 620px;
	height: 30px;
	margin-bottom: 10px;
}

#top_btn a {
	display: block;
	background: url(../img/top_btn.gif) no-repeat;
	width: 640px;
	height: 20px;
	margin-left: 20px;
}

.shop_btn a:hover {
	background: url(../img/shop_btn_on.gif) no-repeat;
}

#top_btn a:hover {
	background: url(../img/top_btn_on.gif) no-repeat;
}

#print_btn a {
	display: block;
	background: url(../img/print_btn.gif) no-repeat;
	width: 620px;
	height: 30px;
}

#print_btn a:hover {
	background: url(../img/print_btn_on.gif) no-repeat;
}




/*---------$B"'(Bmenu---------*/

#menu_bg {
	background: repeat-x #fff2b6;
	height: 40px;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#menubox {
	width: 980px;
	height: 40px;
	margin: 0 auto;
	background-image: url(../img/menu.png);
}

ul#menu {
	list-style: none;
	width: 100%;
	margin: 0px;
	position: relative;
}

ul#menu li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 165px;
	height: 40px;
}

ul#menu a {
	display: block;
	width: 165px;
	height: 40px;
}

ul#menu li.m01 a {
	background: url(../img/menu.png) 0px 0px;
}

ul#menu li.m01 a:hover,.top ul#menu li.m01 a {
	background-position: 0px -40px;
}

ul#menu li.m02 a {
	background: url(../img/menu.png) -165px 0px;
}

ul#menu li.m02 a:hover,.akasaka ul#menu li.m02 a {
	background-position: -165px -40px;
}

ul#menu li.m03 a {
	background: url(../img/menu.png) -330px 0px;
}

ul#menu li.m03 a:hover,.yaesu ul#menu li.m03 a {
	background-position: -330px -40px;
}

ul#menu li.m04 a {
	background: url(../img/menu.png) -495px 0px;
}

ul#menu li.m04 a:hover,.treevillage ul#menu li.m04 a {
	background-position: -495px -40px;
}

/*$B%$%Y%s%H99?7ItJ,(B*/




